﻿html {
    background:#fff;
 
    height: 100%;
}

body {
    font-size: 12px;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #000;
    height: 100%;
    margin: 0;
}
a{
    color:#000;
    text-decoration:none;
}
a:visited{color:#000;}
.logo{width:100%;
      max-width:295px;
}
p {
    line-height: 18px;
    margin: 0 0 25px 0;
}
.lastitem{
    margin:0;
}
h1 {
    font-size: 18px;
    margin: 25px 0 35px 0;
    font-weight: 700;
}

.container {
   height: 100%;
    display: table;
    padding:0 0 50px 0;
    width: 100%;
    text-align: center;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin:0;
    position: relative;
}

.content {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 80%;
      display: table-cell;
  text-align: center;
  vertical-align: middle;
    margin: 0 auto;
            padding:0 10%;
}

.links {
    border-bottom: solid 1px #000;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
    font-size: 13px;
    font-weight: 700;
}

    .links a {
        display: inline-block;
        text-transform: uppercase;
        margin: 0 7px 10px 0;
    }

        .links a img {
            vertical-align: middle;
            margin: -2px 3px 0 0;
        }

@media(min-width : 800px) {
    html {
        background: url(/Content/img/bg.jpg) no-repeat left center fixed;
           -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
        height: 100%;
    }
    .content {

        /*position: absolute;
        top: 50%;
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 425px;
        top: 50%;    padding-top:0;
        left: 50%;
        margin: 0 0 0 -210px;*/
    }
    .links {

    margin: 0 0 30px 0;
    padding: 0 0 30px 0;

}
    h1 {
   
    margin: 35px 0 45px 0;
 
}
    .container {
        width: 55%;
        right: 0;
        position: absolute;
    }
}

@media(min-width:1025px) {
        html {
        background: url(/Content/img/bg.jpg) no-repeat center center fixed;
           -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
        height: 100%;
        margin:0;
        padding:0;
    }
    .content{

                width: 80%;  /*  margin: 0 0 0 -220px;*/
    }
    .container {
        max-width: 600px;

        margin: 0 auto;
        position: relative;
    }
}
